REST API ReferenceDashboard APITeams
Rename a team
PATCH
/teams/{id}/renameRename a team. The new name of the team must be passed in the request body.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/rename" \ -H "Content-Type: application/json" \ -d '{ "name": "Team 2" }'{ "ok": "team was renamed"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue